» Ubuntu » Balíky

Error

two or more packages specified (libcudf-ocaml-dev quantal)